1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Nowy dash, kilka pytań

Temat na forum 'Dla świeżaków' rozpoczęty przez adamos_w, Listopad 22, 2010.

  1. adamos_w

    adamos_w Świeżak Świeżak

    Dołączył:
    Grudzień 14, 2009
    Posty:
    4
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Wrocław
    Witam. Dzisiaj próbowałem odpalić najnowszego Pottera i poproszono mnie o aktualizacje. Zgodziłem się i wgrany został nowy dash. Następnie wyświetlił się komunikat, że żeby zagrać w grę trzeba wgrać następny update, który waży 190 mb. Niestety nie mam dysku, więc narazie nie mogę go zainstalować. Nowy dash został.

    Mam kilka pytań:
    - Grałem w fable 3 i call of duty black ops na wcześniejszym dashu. Czy mogę bezpiecznie grać w te gry na nowym?
    - Czy Potter ma Ap 2.5 i na razie nie jest mozliwa gra na nowym dashu?
    - Czy zeby wszystko powrocilo do normalnosci i dzialaly wszystkie nowe gry wymagana bedzie aktualizacja napedu?
    - Usunalem aktualizacje w nadziei powrotu do starego dasha, jednak usunely mi sie jedynie avatary Da sie cos z tym zrobic?
    - Ktorych gry na dzien dzisiejszy nie powinno się uruchamiać?
     
  2. Lotnik421 Xbox One

  3. ATi

    ATi Xbox One Xbox One Użytkownik

    Dołączył:
    Styczeń 7, 2010
    Posty:
    272
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Płeć:
    Mężczyzna
    Miasto:
    Milanów
    1. ---
    2.Najnowsze gry wychodzą z AP 2,5 więc tak
    3.Tak LT+ pozwoli bezpiecznie grać w nowe gry
    4.Aktualizacji nie da się cofnąć ani zmniejszyć
    5. NFS: HP, AC:B, Fable 3

    edit:ano racja fable nie chce aktualizacji, sry za błąd
     
  4. AiZo

    AiZo Świeżak Świeżak

    Dołączył:
    Styczeń 5, 2008
    Posty:
    456
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    KrakĂłw, Poland
    Fable 3 nie chce aktualizacji. Jako jedyna z AP 2.5
     
  5. adamos_w

    adamos_w Świeżak Świeżak

    Dołączył:
    Grudzień 14, 2009
    Posty:
    4
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Wrocław
    Czyli już właściwie mogę zainstalować te 190mb, bo i tak już niczego nie cofne, a przy okazji powrócą mi avatary.
     
  6. ATi

    ATi Xbox One Xbox One Użytkownik

    Dołączył:
    Styczeń 7, 2010
    Posty:
    272
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Płeć:
    Mężczyzna
    Miasto:
    Milanów
  7. orzelorzel

    orzelorzel Użytkownik Użytkownik

    Dołączył:
    Sierpień 22, 2010
    Posty:
    196
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    hary portier nie ma ap25 z tego co wiem. A tak w ogóle nie każda nowa gra musi mieć (ma) ap25 :)
     
  8. Noko83

    Noko83 Świeżak Świeżak

    Dołączył:
    Listopad 21, 2010
    Posty:
    10
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Witam.

    Podłączę się pod temat ponieważ zastanawiam się nad aktualizacją dashboardu i przeróbce konsoli w związku z tym mam pytanie o kolejność - przeróbka, a potem update dasha czy na odwrót, czy też może jest to bez znaczenia? Mam także pytanie odnośnie przeróbki - posiadam napęd Hitachi ( zidentyfikowałem go ze zdjęć na forum ) który wg różnych wpisów z forum podobno nie sprawdza zabezpieczeń w związku z czym pytanie czy warto czekać na przeróbkę LT+ czy też wystarczy przeróbka LT 1.1 ( lub jakaś obecnie aktualna )?

    Pozdrawiam
     
  9. orzelorzel

    orzelorzel Użytkownik Użytkownik

    Dołączył:
    Sierpień 22, 2010
    Posty:
    196
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    hmm hitachi, a spoof (zamiana napędu) był czy nie ? raczej nie będzie lt+ na hitachi, a co do dasha i flasha to nie ma znaczenia :) tylko po aktualizacji dasha nie włączaj fable, nfs, czy assasina jak miałeś spoof bo Ci oflaguje konsole

    mógłbyś zapytać tej osoby od której kupowałeś, chyba innego sposobu nie ma. (ale nie wiem), a z którego roku masz konsole ? i jaką, (masz na naklejce z tyłu konsoli)

    @AiZo
    dzięki za info :)
    a tak w ogóle to Ci powiem że ja mam jeszcze starego ixtreme 1,4, nowego dasha tego .611 bez żadnych wcześniejszych po .9199 z ciekawości włączyłem fable nie odpaliło bo był błąd z płytą, sprawdziłem tym magicznym xVallem i o dziwo sec data is clean
     
  10. Noko83

    Noko83 Świeżak Świeżak

    Dołączył:
    Listopad 21, 2010
    Posty:
    10
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Konsolkę kupiłem używaną i nic mi nie wiadomo na temat spoofa - jest możliwość sprawdzenia tego jakoś?
     
  11. AiZo

    AiZo Świeżak Świeżak

    Dołączył:
    Styczeń 5, 2008
    Posty:
    456
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    KrakĂłw, Poland
    Orzelorzel - jezeli wykonał myk z 2 aktualkami z gier kinecta + 1 aktualka z AC:B to wtedy konsola nie jest flagowana po odpaleniu tych 3 gier, sam sprawdziłem.
     
  12. Noko83

    Noko83 Świeżak Świeżak

    Dołączył:
    Listopad 21, 2010
    Posty:
    10
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Obecnie mam dash 12611 czyli pozostaje mi tylko aktualizacja z AC:B?
     
  13. orzelorzel

    orzelorzel Użytkownik Użytkownik

    Dołączył:
    Sierpień 22, 2010
    Posty:
    196
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    uups to raczej nic się nie da już zrobić w sensie aktualizacji dasha, możesz spróbować uruchomić którąś z tych gier jeżeli masz hitaczi, pytanie tylko czy interesuje Cię granie online czy tylko singiel.
     
  14. AiZo

    AiZo Świeżak Świeżak

    Dołączył:
    Styczeń 5, 2008
    Posty:
    456
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    KrakĂłw, Poland
    Dałeś już ciała. Jakbyś miał stary 9199 to byłaby nadzieja. AC:B ma na płycie dash 2.0.12416.0 więc starszy niż Twój. Jak odpalisz te gry na Twoim dashu to nie zadziałają + masz flagę.
     
  15. Noko83

    Noko83 Świeżak Świeżak

    Dołączył:
    Listopad 21, 2010
    Posty:
    10
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Konsolę zakupiłem już z takim dashem. Czy mam teraz jakąkolwiek możliwość przerobienia konsoli i gry bez oflagowania?
     
  16. AiZo

    AiZo Świeżak Świeżak

    Dołączył:
    Styczeń 5, 2008
    Posty:
    456
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    KrakĂłw, Poland
    Dash masz już najnowszy - narazie żadnych nowych nie ma z tego co wiem, a nawet jakby był to bez różnicy - NA KAŻDYM dashu Ci oflagowuje za te gry ( NFS:HP, AC:B, Fable 3 ) - chyba, ze bedac na 9199 wykonales myk podany na forum, to wtedy Gry Ci działają + brak flagi.
     
  17. Noko83

    Noko83 Świeżak Świeżak

    Dołączył:
    Listopad 21, 2010
    Posty:
    10
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Tak jak napisałem nie wiem jaka była droga aktualizacji. Co do samego dasha to wersja 12611 jest sama w sobie jakąś przeróbką? Ponieważ nie rozumiem dlaczego konsola ma być od razu oflagowana?

    Przepraszam za pytania które mogą wydać się wam proste, ale od kilku dni mam Xboxa i niestety nie wszystko wątki z forum są dla mnie jasne.
     
  18. orzelorzel

    orzelorzel Użytkownik Użytkownik

    Dołączył:
    Sierpień 22, 2010
    Posty:
    196
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    dash ten po prostu wspiera ap25 które wykrywa czy masz przerobioną konsole, jeżeli wsadzisz grę (ap25) to ta gra oflaguje Ci konsole a nie sam dash

    niektórym na hitachi (bez spoofa) chodzą te gry normalnie
     
  19. Noko83

    Noko83 Świeżak Świeżak

    Dołączył:
    Listopad 21, 2010
    Posty:
    10
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Czyli mimo tego że posiadam napęd hitachi który nie przejmuje się zabezpieczeniami ap25, konsola i tak zostanie oflagowana?
     
  20. AiZo

    AiZo Świeżak Świeżak

    Dołączył:
    Styczeń 5, 2008
    Posty:
    456
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    KrakĂłw, Poland
    To akurat loteria. Jednemu nie wspiera AP 2.5 - inny twierdzi, że mu gry nie działają itp. Nikt Ci nic nie zagwarantuje.
     
  21. Noko83

    Noko83 Świeżak Świeżak

    Dołączył:
    Listopad 21, 2010
    Posty:
    10
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Panowie to jeszcze jedno pytanie, skoro ten dash wykrywa już przeróbki na podstawie gier z ap 25 tzn, że kolejne dashe także będą to robić (?) czyli użytkownikowi z przerobioną konsolą pozostanie nie aktualizować dasha?
     
Wczytywanie...

Poleć forum